<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Zero - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Lora:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Oxygen:400,300,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

 	

    <script src="js/jquery.js"></script>
    <script src="js/plugins/queryloader.js"></script>
    <script src="js/plugins/easing.js"></script>
    <script src="js/plugins/sticky.js"></script>
    <script src="js/plugins/viewport.js"></script>
    <script src="js/plugins/magnific-popup.js"></script>
    <script src="js/plugins/bigslide.js"></script>
    <script src="js/plugins/enquire.js"></script>
    <script src="js/plugins/jquery.finger.js"></script>
    <script src="js/plugins/simple-slider.js"></script>
    <script src="js/plugins/knob.js"></script>
    <script src="js/plugins/fitvids.js"></script>
    <script src="js/plugins/masonry.pkgd.min.js"></script>
    <script src="js/plugins/classie.js"></script>
    <script src="js/plugins/imagesloaded.js"></script>
    <script src="js/plugins/AnimOnScroll.js"></script>
    <script src="js/plugins/tubular.js"></script>
    <script src="js/plugins/swipebox.js"></script>
    <script src="js/plugins/scrolld.js"></script>
    <script src="js/plugins/appear.js"></script>

 	<script src="js/modernizr.js"></script>
</head>
<body>
	<div id="home" class="boxed-view">
		<header class="main-header clearfix">
			<!-- Header Shorcode Area -->
			<div class="header-bar single-intro">
				<div class="full-video"></div>
				<div class="container">
					<div class="row intro-content">
						<div class="col-md-8 col-md-offset-2 text-center text-white ">
							<h1 class="text-white uppercase font-4x">Everything starts from <b class="text-blue">Zero</b></h1>
							<hr class="border-double">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam, optio, repellendus, quod, incidunt nulla iusto quam sunt sequi porro repudiandae consectetur veritatis consequuntur nam repellat quae temporibus laboriosam officia modi.</p>

							<div class="center-me">
								<br>
								<br>
								<a id="featuresBtn" href="#" class="button-lg font-2x intro-button uppercase">Start to explore</a>
							</div>
							
						</div><!-- /.col-md-12 -->
					</div><!-- /.row -->
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->

			<div class="nav-bar sticky-bar"> <!-- .mega-menu helper class ued as switcher -->
				<div class="container">
					<div class="row">
						<div class="col-md-2">
							<!-- Logo Area -->
							<figure class="logo">
								<a href="index.html">
									<img src="img/logo.png" alt="Zero theme logo">
								</a>
							</figure>
						</div><!-- /.col-md-2 -->
						<div class="col-md-10">
							<!-- Menu Area -->
							<nav class="main-nav clearfix"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list to-right"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a id="homeBtn" href="#">Home</a>
									</li>
									<li>
										<a id="featuresBtn" href="#">Features</a>
									</li>
									<li>
										<a id="worksBtn" href="#">Works</a>
									</li>
									<li>
										<a id="teamBtn" href="#">Team</a>
									</li>
									<li>
										<a id="blogBtn" href="#">Blog</a>
									</li>
									<li>
										<a id="contactsBtn" href="#contacts">Contact</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->

						</div><!-- /.col-md-10 -->
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->
		</header> <!-- /.main-nav -->
		<!-- main content -->

		<section id="features" class="box white features-box-one">
			<div class="container">
				
				<ul class="clean-list text-center row">
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#" class="font-3x text-blue">
									<i class="icon-71"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Well designed</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#"  class="font-3x text-blue">
									<i class="icon-97"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Resonsive</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#" class="font-3x text-blue">
									<i class="icon-25"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Customizable</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#" class="font-3x text-blue">
									<i class="icon-50"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Echo</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#" class="font-3x text-blue">
									<i class="icon-81"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Multilanguage</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#"  class="font-3x text-blue">
									<i class="icon-17"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Business</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#" class="font-3x text-blue">
									<i class="icon-6"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Delicious</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing.
								</p>
							</div>
						</div>
					</li>
					<li class="col-md-3 col-sm-3">
						<div>
							<figure>
								<a href="#" class="font-3x text-blue">
									<i class="icon-39"></i>
								</a>
							</figure>
							<div class="content-box col-md-12">
								<h4 class="uppercase">Feedback</h4>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing.
								</p>
							</div>
						</div>
					</li>
				</ul> <!-- /.features-items -->
					
			</div>
		</section> <!-- /.features-box -->

		<section id="works" class="box grey portfolio-box">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h3 class="text-center fancy-heading uppercase text-red"><span>Our portfolio</span></h3>
					</div>
				</div>
			</div>
			<div class="container mosaic-container">
				<ul id="grid-effect" class="clean-list portfolio-items mosaic row">
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-3">
						<div class="art shape-square">
							<figure>
								<a href="#"><img src="http://placehold.it/1000x1000" alt="portfolio item"></a>
								<figcaption class="light-blue">
									<a href="#portfolio-popup-3" class="modal-link"></a>
								</figcaption>
							</figure>
							<div id="portfolio-popup-3" class="portfolio-popup mfp-hide">
								<div class="row">
									<div class="col-md-12">
										<div class="portfolio-slider">
											<ul>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
												<li>
													<figure>
														<img src="http://placehold.it/1980x800" alt="this is a image">
													</figure>
												</li>
											</ul>
										</div>
									</div>
									<div class="col-md-8">
										<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit</h4>
										<br>
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, nostrum, fugit, in, ea quo eius iusto minus at omnis eligendi tenetur dignissimos quos. Quasi, veritatis, distinctio maxime atque tenetur libero.
										</p>
									</div>
									<div class="col-md-4">
										<ul class="portfolio-meta clean-list text-black">
											<li>
												<b>Client:</b>
												<span>Lorem ipsum</span>
											</li>
											<li>
												<b>Category:</b>
												<span>Design, Logo, Art</span>
											</li>
											<li>
												<b>Tools:</b>
												<span>Photoshop, Sass, Grunt</span>
											</li>
										</ul>
									</div>
									<div class="clearfix"></div>
									<hr>

									<div class="col-md-8">
										<form action="#" class="contact-form row soft-input">
											<p class="col-md-4">
												<input type="text" name="name" placeholder="Name">
											</p>
											<p class="col-md-4">
												<input type="email" name="email" placeholder="E-mail">
											</p>
											<p class="col-md-4">
												<input type="email" name="web" placeholder="Website">
											</p>
											<p class="col-md-12">
												<textarea name="mess" placeholder="Message"></textarea>
											</p>
											<p class="col-md-12">
												<button type="submit" class="button-md uppercase to-right hover-dark-blue blue text-white hover-text-white">Post comment</button>
											</p>
										</form>
									</div>
								</div>
							</div>
						</div>
					</li>
				</ul>
			</div>
		</section> <!-- /.portfolio-box -->

		<section class="box video-action-box">
			<div class="container">
				<div class="row">
					<div class="col-md-8 col-md-offset-2 text-center text-white">
						<h3 class="text-blue">Buy now our theme</h3>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum, sunt, harum, sint, cumque vel deleniti molestiae perspiciatis ut molestias delectus at enim recusandae tempore quod exercitationem ipsum culpa rem architecto!
						</p>
						<br>
						<p>
							<a href="#" class="button-lg hover-blue dark-blue">Find more info</a>
							<a href="#" class="button-lg hover-dark-red red">Purchase now</a>
						</p>
					</div>
				</div> <!-- /.row -->
			</div> <!-- /.container -->
		</section>  <!-- /.call-action-box -->

		<section id="team" class="box grey">
			<div class="container">
				<h3 class="fancy-heading center-me"><span>Meet our team</span></h3>

				<ul class="clean-list team-members-one row">
					<li class="col-md-4">
						<div class="white">
							<figure>
								<a href="team-single.html" class="shape-square transition-short">
									<img src="http://placehold.it/500x500" alt="Team member">
								</a>
							</figure>
							<h4 class="text-center"><a href="#" class="text-dark-blue hover-text-blue">John Doe</a></h4>
							<ul class="category clean-list text-center">
								<li><i>Financiar analyst</i></li>
							</ul>
							<ul class="inline-list social-links center-me row">
								<li><a href="#" title="facebook" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-161"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-157"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-146"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-127"></i></a></li>
							</ul>
							<br>
						</div>
					</li>
					<li class="col-md-4">
						<div class="white">
							<figure>
								<a href="team-single.html" class="shape-square transition-short">
									<img src="http://placehold.it/500x500" alt="Team member">
								</a>
							</figure>
							<h4 class="text-center"><a href="#" class="text-dark-blue hover-text-blue">John Doe</a></h4>
							<ul class="category clean-list text-center">
								<li><i>Financiar analyst</i></li>
							</ul>
							<ul class="inline-list social-links center-me row">
								<li><a href="#" title="facebook" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-161"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-157"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-146"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-127"></i></a></li>
							</ul>
							<br>
						</div>
					</li>
					<li class="col-md-4">
						<div class="white">
							<figure>
								<a href="team-single.html" class="shape-square transition-short">
									<img src="http://placehold.it/500x500" alt="Team member">
								</a>
							</figure>
							<h4 class="text-center"><a href="#" class="text-dark-blue hover-text-blue">John Doe</a></h4>
							<ul class="category clean-list text-center">
								<li><i>Financiar analyst</i></li>
							</ul>
							<ul class="inline-list social-links center-me row">
								<li><a href="#" title="facebook" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-161"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-157"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-146"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-127"></i></a></li>
							</ul>
							<br>
						</div>
					</li>
					<li class="col-md-4">
						<div class="white">
							<figure>
								<a href="team-single.html" class="shape-square transition-short">
									<img src="http://placehold.it/500x500" alt="Team member">
								</a>
							</figure>
							<h4 class="text-center"><a href="#" class="text-dark-blue hover-text-blue">John Doe</a></h4>
							<ul class="category clean-list text-center">
								<li><i>Financiar analyst</i></li>
							</ul>
							<ul class="inline-list social-links center-me row">
								<li><a href="#" title="facebook" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-161"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-157"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-146"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-127"></i></a></li>
							</ul>
							<br>
						</div>
					</li>
					<li class="col-md-4">
						<div class="white">
							<figure>
								<a href="team-single.html" class="shape-square transition-short">
									<img src="http://placehold.it/500x500" alt="Team member">
								</a>
							</figure>
							<h4 class="text-center"><a href="#" class="text-dark-blue hover-text-blue">John Doe</a></h4>
							<ul class="category clean-list text-center">
								<li><i>Financiar analyst</i></li>
							</ul>
							<ul class="inline-list social-links center-me row">
								<li><a href="#" title="facebook" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-161"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-157"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-146"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-127"></i></a></li>
							</ul>
							<br>
						</div>
					</li>
					<li class="col-md-4">
						<div class="white">
							<figure>
								<a href="team-single.html" class="shape-square transition-short">
									<img src="http://placehold.it/500x500" alt="Team member">
								</a>
							</figure>
							<h4 class="text-center"><a href="#" class="text-dark-blue hover-text-blue">John Doe</a></h4>
							<ul class="category clean-list text-center">
								<li><i>Financiar analyst</i></li>
							</ul>
							<ul class="inline-list social-links center-me row">
								<li><a href="#" title="facebook" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-161"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-157"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-146"></i></a></li>
								<li><a href="#" title="twitter" class="blue hover-red hover-text-white transition-short text-white shape-square"><i class="icon-127"></i></a></li>
							</ul>
							<br>
						</div>
					</li>		
				</ul> <!-- /.team-members --> <!-- /.row -->
			</div> <!-- /.container -->
		</section> <!-- /.components-box -->

		<section class="box white">
			<div class="container">
				<div class="row">
					<div class="col-md-6">
						<h4 class="uppercase">We are the best</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut, quidem fugiat cupiditate modi ad asperiores iste error totam soluta sapiente! Consectetur soluta ipsa porro neque cupiditate fugiat pariatur laboriosam a.</p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, tempore, facilis, atque, illum quis fuga labore odit in eveniet aspernatur illo accusantium animi totam veritatis autem placeat tempora! Laboriosam, sunt.</p>
					</div>
					<div class="col-md-6">
						<h4 class="uppercase">Our skills</h4>
						<ul class="clean-list progresive-bar-items">
							<li>
								<div>
									<h5 class="text-dark-blue">Wordpress</h5>
									<span data-progress="90" class="light-blue"></span>
								</div>
							</li>
							<li>
								<div>
									<h5 class="text-dark-blue">HTML</h5>
									<span data-progress="50" class="light-blue"></span>
								</div>
							</li>
							<li>
								<div>
									<h5 class="text-dark-blue">CSS</h5>
									<span data-progress="70" class="light-blue"></span>
								</div>
							</li>
							<li>
								<div>
									<h5 class="text-dark-blue">Design</h5>
									<span data-progress="30" class="light-blue"></span>
								</div>
							</li>
						</ul>
					</div>
				</div>
			</div> <!-- /.container -->
		</section> <!-- /.components-box -->

		<section class="box statistic-box">
			<div class="container">
				<ul class="row clean-list statistic-count">
					<li class="col-md-3">
						<div class="text-center">
							<h3 class="text-white">234</h3>
							<h4 class="text-blue uppercase">Great Projects</h4>
						</div>
					</li>
					<li class="col-md-3">
						<div class="text-center">
							<h3 class="text-white">1245</h3>
							<h4 class="text-blue uppercase">Happy Clients</h4>
						</div>
					</li>
					<li class="col-md-3">
						<div class="text-center">
							<h3 class="text-white">340</h3>
							<h4 class="text-blue uppercase">Perfect Jobs</h4>
						</div>
					</li>
					<li class="col-md-3">
						<div class="text-center">
							<h3 class="text-white">12234</h3>
							<h4 class="text-blue uppercase">Support tickets</h4>
						</div>
					</li>
				</ul>
			</div>
		</section> <!-- /.statistic-box -->

		<section id="blog" class="box white">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h3 class="text-center fancy-heading uppercase text-red"><span>Latest Blog</span></h3>
					</div>
				</div>
				<ul class="clean-list row blog-post">
					<li class="col-md-12">
						<article class="blog-item list-slyle row">
							<div class="col-md-4">
								<figure>
									<a href="?page=single-blog">
										<img src="http://placehold.it/1200x800" alt="My blog post">
									</a>
								</figure>
							</div>
							<div class="col-md-8">
								<header class="blog-head">								
									<h4><a href="single-blog.html">Lorem ipsum dolor sit amet, consectetur adipisicing elit</a></h4>
									<ul class="inline-list blog-meta">
										<li>by <a href="team-single.html" class="text-red hover-text-dark-red">John Doe</a></li>
										<li>in <a href="blog.html" class="text-red hover-text-dark-red">Art</a></li>
										<li><a href="blog.html" class="text-red hover-text-dark-red">03.23.2014</a></li>
									</ul>
								</header>
								<div class="blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate, vitae, obcaecati, sequi quod eveniet quis numquam dicta est quas nisi suscipit ipsam quibusdam esse vero ut porro enim voluptatem molestiae.									
									</p>
									<p><a href="single-blog.html" class="read-more button-sm dark-blue hover-blue">Read more</a></p>
								</div>
							</div>
						</article>
					</li>
					<li class="col-md-12">
						<article class="blog-item list-slyle row">
							<div class="col-md-4">
								<figure>
									<a href="?page=single-blog">
										<img src="http://placehold.it/1200x800" alt="My blog post">
									</a>
								</figure>
							</div>
							<div class="col-md-8">
								<header class="blog-head">								
									<h4><a href="single-blog.html">Lorem ipsum dolor sit amet, consectetur adipisicing elit</a></h4>
									<ul class="inline-list blog-meta">
										<li>by <a href="team-single.html" class="text-red hover-text-dark-red">John Doe</a></li>
										<li>in <a href="blog.html" class="text-red hover-text-dark-red">Art</a></li>
										<li><a href="blog.html" class="text-red hover-text-dark-red">03.23.2014</a></li>
									</ul>
								</header>
								<div class="blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate, vitae, obcaecati, sequi quod eveniet quis numquam dicta est quas nisi suscipit ipsam quibusdam esse vero ut porro enim voluptatem molestiae.									
									</p>
									<p><a href="single-blog.html" class="read-more button-sm dark-blue hover-blue">Read more</a></p>
								</div>
							</div>
						</article>
					</li>
					<li class="col-md-12">
						<article class="blog-item list-slyle row">
							<div class="col-md-4">
								<figure>
									<a href="?page=single-blog">
										<img src="http://placehold.it/1200x800" alt="My blog post">
									</a>
								</figure>
							</div>
							<div class="col-md-8">
								<header class="blog-head">								
									<h4><a href="single-blog.html">Lorem ipsum dolor sit amet, consectetur adipisicing elit</a></h4>
									<ul class="inline-list blog-meta">
										<li>by <a href="team-single.html" class="text-red hover-text-dark-red">John Doe</a></li>
										<li>in <a href="blog.html" class="text-red hover-text-dark-red">Art</a></li>
										<li><a href="blog.html" class="text-red hover-text-dark-red">03.23.2014</a></li>
									</ul>
								</header>
								<div class="blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate, vitae, obcaecati, sequi quod eveniet quis numquam dicta est quas nisi suscipit ipsam quibusdam esse vero ut porro enim voluptatem molestiae.									
									</p>
									<p><a href="single-blog.html" class="read-more button-sm dark-blue hover-blue">Read more</a></p>
								</div>
							</div>
						</article>
					</li>
					<li class="col-md-12">
						<article class="blog-item list-slyle row">
							<div class="col-md-4">
								<figure>
									<a href="?page=single-blog">
										<img src="http://placehold.it/1200x800" alt="My blog post">
									</a>
								</figure>
							</div>
							<div class="col-md-8">
								<header class="blog-head">								
									<h4><a href="single-blog.html">Lorem ipsum dolor sit amet, consectetur adipisicing elit</a></h4>
									<ul class="inline-list blog-meta">
										<li>by <a href="team-single.html" class="text-red hover-text-dark-red">John Doe</a></li>
										<li>in <a href="blog.html" class="text-red hover-text-dark-red">Art</a></li>
										<li><a href="blog.html" class="text-red hover-text-dark-red">03.23.2014</a></li>
									</ul>
								</header>
								<div class="blog-content">
									<p>
										Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate, vitae, obcaecati, sequi quod eveniet quis numquam dicta est quas nisi suscipit ipsam quibusdam esse vero ut porro enim voluptatem molestiae.									
									</p>
									<p><a href="single-blog.html" class="read-more button-sm dark-blue hover-blue">Read more</a></p>
								</div>
							</div>
						</article>
					</li>

				</ul><!-- /.row -->
				<div class="row">
					<div class="col-md-2 col-md-offset-5">
						<a href="#" class="button-lg full-size text-center red hover-dark-red">Find more</a>
					</div>
				</div>	
			</div> <!-- /.container -->
		</section> <!-- /.components-box -->

		<section class="box feedback-box">
			<div class="container">
				<ul class="clean-list no-padding row pricing-table-items">
					<li class="col-md-3">
						<div class="pricing-table light-blue text-dark-blue">
							<div>
								<h3 class="text-center text-dark-blue uppercase">Basic</h3>
								<div class="text-center blue text-white font-2x">$40</div>											
							</div>
							<div class="table-features">
								<ul class="clean-list uppercase font-small">
									<li><i class="icon-455"></i> 100 GB Trafic</li>
									<li><i class="icon-455"></i> 75 Email accounts</li>
									<li><i class="icon-455"></i> Unlimited bandwidth</li>
									<li><i class="icon-456"></i> Custom DNS</li>
									<li><i class="icon-456"></i> SSL</li>
								</ul>
							</div>
							<p><a href="#" class="button-md blue text-dark-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
						</div>
					</li>
					<li class="col-md-3">
						<div class="pricing-table blue best-choice text-white">
							<div>
								<h3 class="text-center text-white uppercase">Premium</h3>
								<div class="text-center dark-blue text-white font-2x">$70</div>									
							</div>
							<div class="table-features">
								<ul class="clean-list uppercase font-small">
									<li><i class="icon-455"></i> 100 GB Trafic</li>
									<li><i class="icon-455"></i> 75 Email accounts</li>
									<li><i class="icon-455"></i> Unlimited bandwidth</li>
									<li><i class="icon-456"></i> Custom DNS</li>
									<li><i class="icon-456"></i> SSL</li>
									<li><i class="icon-456"></i> MML</li>
								</ul>
							</div>
							<p><a href="#" class="button-md dark-blue text-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
						</div>
					</li>
					<li class="col-md-3">
						<div class="pricing-table light-blue text-dark-blue">
							<div>
								<h3 class="text-center text-dark-blue uppercase">Business</h3>
								<div class="text-center blue text-white font-2x">$100</div>								
							</div>
							<div class="table-features">
								<ul class="clean-list uppercase font-small">
									<li><i class="icon-455"></i> 100 GB Trafic</li>
									<li><i class="icon-455"></i> 75 Email accounts</li>
									<li><i class="icon-455"></i> Unlimited bandwidth</li>
									<li><i class="icon-456"></i> Custom DNS</li>
									<li><i class="icon-456"></i> SSL</li>
								</ul>
							</div>
							<p><a href="#" class="button-md blue text-dark-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
						</div>
					</li>
					<li class="col-md-3">
						<div class="pricing-table dark-blue text-white">
							<div>
								<h3 class="text-center text-white uppercase">Ultra</h3>
								<div class="text-center blue text-white font-2x">$200</div>								
							</div>
							<div class="table-features">
								<ul class="clean-list uppercase font-small">
									<li><i class="icon-455"></i> 100 GB Trafic</li>
									<li><i class="icon-455"></i> 75 Email accounts</li>
									<li><i class="icon-455"></i> Unlimited bandwidth</li>
									<li><i class="icon-455"></i> Custom DNS</li>
									<li><i class="icon-455"></i> SSL</li>
								</ul>
							</div>
							<p><a href="#" class="button-md blue text-dark-blue soft-corners"><i class="icon-258"></i>Buy Now</a></p>
						</div>
					</li>
				</ul> <!-- /.row -->
			</div> <!-- /.container -->
		</section>
		
		<section class="box light-blue clients-box">
			<div class="container">
				<ul class="clean-list grid client-items text-center row">
					<li class="col-md-4"><figure><a href="#"><img src="http://placehold.it/300x160" alt="client-logo"></a></figure></li>
					<li class="col-md-4"><figure><a href="#"><img src="http://placehold.it/300x160" alt="client-logo"></a></figure></li>
					<li class="col-md-4"><figure><a href="#"><img src="http://placehold.it/300x160" alt="client-logo"></a></figure></li>
					<li class="col-md-4"><figure><a href="#"><img src="http://placehold.it/300x160" alt="client-logo"></a></figure></li>
					<li class="col-md-4"><figure><a href="#"><img src="http://placehold.it/300x160" alt="client-logo"></a></figure></li>
					<li class="col-md-4"><figure><a href="#"><img src="http://placehold.it/300x160" alt="client-logo"></a></figure></li>
				</ul>
			</div> <!-- /.container -->
		</section> <!-- /.clients-box -->

		<section id="contacts" class="box white subscribe-wrapper">
			<div class="container">
				<div class="row">
					
					<div class="col-md-12">
						<h3 class="text-center">Drop us a line</h3>
						<p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
						<hr class="size-20 center-me text-dark-blue">
						<form action="#" class="contact-form row soft-input">
							<div class="col-md-5">
								<p>
									<input type="text" name="name" placeholder="Name">
								</p>
								<p>
									<input type="email" name="email" placeholder="E-mail">
								</p>
								<p>
									<input type="tel" name="phone" placeholder="Phone">
								</p>
							</div>
							<div class="col-md-7">
								<p>
									<textarea name="mess" rows="10" placeholder="Message"></textarea>
								</p>
							</div>
							<div class="clearfix"></div>
							<div class="col-md-12">
								<p class="text-center">
									<br>
									<br>
									<button type="submit" class="button-md uppercase hover-blue dark-blue text-white hover-text-white">Say hello to our team</button>
								</p>
							</div>
						</form>
					</div>
				</div>
			</div>
		</section>
		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div id="map-box" class="map-box"></div>
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row text-white">
						<div class="col-md-6">
							<p class="copyright text-dark">
								<span>copyright 2013</span>
								<a href="#" class="text-dark-blue">zero</a>
								<span> designed by</span>
								<a href="http://teslathemes.com" class="text-dark-blue">Teslathemes</a>	
							</p>
							</div>
						<div class="col-md-6">
							<ul class="inline-list social-links to-right">
								<li>
									<a href="#" class="button-sm"><i class="icon-161"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-157"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-146"></i></a>
								</li>
								<li>
									<a href="#" class="button-sm"><i class="icon-151"></i></a>
								</li>
							</ul>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->

	<!-- Scripts -->
	<script src="//maps.googleapis.com/maps/api/js?sensor=false"></script>
	<script async src="js/options.js"></script>
</body>
</html>